/**{
    transition:all .4s
}*/
*{margin:0}
.container
{
    width:963px;
}

.navbar{
    box-shadow:1px 1px 10px 9px #D6DEE9;
    -moz-box-shadow:1px 1px 10px 9px #D6DEE9;
    margin:0px;
    background:#0090C9 ;
    
}

.navbar-inner{
    background: #0090C9;
    background-image: -moz-linear-gradient(top, #0090C9, #0090C9,#0073B5);
    background-image: -ms-linear-gradient(top, #0090C9, #0090C9,#0073B5);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0090C9), to(#0073B5));
    background-image: -webkit-linear-gradient(top, #0090C9, #0090C9,#0073B5);
    background-image: -o-linear-gradient(top, #0090C9, #0090C9,#0073B5);
    background-image: linear-gradient(top, #0090C9, #0090C9,#0073B5);
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0090C9', endColorstr='#0073B5', GradientType=0);*/
    background-repeat: repeat-x;
    height: 62px;
    border-bottom: 1px solid #FFF;
}

#head-holder{
    
    height: 125px;
    width:963px;
    
}

body{
    font-size: 12px;
    height: 100%;
    padding:0px;
    background:#fff;
    font-family: Zawgyi-One;
}


#body{
    
    margin-top:-63px;
}
#body .container{
    background: url('../img/bg.jpg') #fff;
    background-repeat: no-repeat;
    min-height: 600px;
    z-index: 9999;
    
}
.content-holder{
    margin-top: 65px;
    
}
.center{
    width:619px;
    padding:10px;
    padding-top: 0px;
    float:left;
    
}
.left{
    width:311px;
    padding-right: 10px;
    float:left;
    
}
.left-content,.center-content{
    margin-top:30px;
}

.gradients-left{
  
  background-image: -webkit-gradient(linear, left top, left bottom, from(#D1D9E6), to(transparent));   
  background-image: -webkit-linear-gradient(to bottom,transparent,transparent,#CDE2e7,transparent,transparent);
  background-image:    
        -moz-linear-gradient(to bottom,transparent,transparent,#ECF1F5,#FEFEFE,#FEFEFE),
        -moz-linear-gradient(to bottom,#D1D9E6,#EDF0F7,#ECF1F5,#EEF1F6,#EFF2F7,#F5F6FA,#F9F8FD,#FAFAFA,#FDFDFF,#FEFEFE,#FFFFFF);
  background-image:    
        -ms-linear-gradient(to bottom,transparent,transparent,#ECF1F5,#FEFEFE,#FEFEFE),
         -ms-linear-gradient(to bottom,#D1D9E6,#EDF0F7,#ECF1F5,#EEF1F6,#EFF2F7,#F5F6FA,#F9F8FD,#FAFAFA,#FDFDFF,#FEFEFE,#FFFFFF);
  background-image:      
        -o-linear-gradient(to bottom,transparent,transparent,#ECF1F5,#FEFEFE,#FEFEFE),
        -o-linear-gradient(to bottom,#D1D9E6,#EDF0F7,#ECF1F5,#EEF1F6,#EFF2F7,#F5F6FA,#F9F8FD,#FAFAFA,#FDFDFF,#FEFEFE,#FFFFFF);
  background-image:         
        linear-gradient(to bottom,transparent,transparent,#ECF1F5,#FEFEFE,#FEFEFE),
        linear-gradient(to bottom,#D1D9E6,#EDF0F7,#ECF1F5,#EEF1F6,#EFF2F7,#F5F6FA,#F9F8FD,#FAFAFA,#FDFDFF,#FEFEFE,#FFFFFF);
  -moz-background-size:5px 100%;
  background-size:1px 75%;
  background-position:0 0, 100% 0;
  background-repeat:no-repeat;
}

h4{
    color:#1E9ECF;
    font-size: 18px;
    font-family: Myriad Pro,Zawgyi-One;
    padding-bottom: 5px;
    padding-left: 24px;
    
}
.gradient-left h4{
    color:#1E9ECF;
    padding-left: 24px;
    text-transform: uppercase;

}
.gradients-right {
    border-top: 0px;
    background-image: -webkit-gradient(linear, 0 0, 0 50%, from(#DAE9EE), to(transparent));
    background-image: -webkit-linear-gradient(#DAE9EE, transparent);
    background-image: -moz-linear-gradient(#DAE9EE, transparent) ;
    background-image: -o-linear-gradient(#DAE9EE, transparent)   ;
    background-image: linear-gradient(#DAE9EE, transparent)   ;
    -moz-background-size:5px 100%;
    background-size:1px 100%;
    background-position:0 0, 100% 0;
    background-repeat:no-repeat;
}

.pagination{
    text-align:center;
}
.header{
    text-align: center;
}
ul.number{
    margin-top: 10px;
}
ul.number li{
    list-style-type: decimal;
}
ul.number li table{
    margin-top: 10px;
}
.navbar .brand{
    -moz-transition: all 0.2s linear 0s;
    color: #fff;
    margin-left: 20px;
    padding:5px 0px 0px 0px;
    font-family: Corbel,Zawgyi-One;
    text-transform: uppercase;
    font-style: italic;
    font-weight: bold;
    font-size: 22px;
    
}

.navbar .nav{
    margin-top: 10px;
}
.navbar .nav li{
    border:1px solid #888;
    border-bottom: none;
    border-radius:5px 5px 0px 0px;
    -moz-border-radius:5px 5px 0px 0px;
    -webkit-border-radius:5px 5px 0px 0px;
    background: #dfe5e6;
    
}
.navbar .nav li a{
    color:#000;
    padding:3px 10px;
}
.navbar .nav li a:hover{
    color:#1E9ECF;
}

ul.services{
    margin:0;
}
ul.services li{
    list-style: none;
    margin-bottom: 10px;
    width:310px;
    height:70px;
}
ul.services li a{
    color:#333;
    font-size: 16px;
    font-weight: bold;
    display: block;
    padding-left:3px;
    padding:15px 10px 30px 0px;
    text-align: right;
    
}
ul.services li a:hover{
    color:#333;
    text-decoration: none;
 
}
ul.services li.rss{
    background: url('../img/rss.png');
}
ul.services li.rss a{
    
}
ul.services li.api{
    background: url('../img/api.png');
}
ul.services li.chart{
 background: url('../img/chart.png');   
}
/** Common Style */
.well2{
    background-color: #FFFFFF;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 3px #AEAEAE inset, 0 0 0 transparent, 0 0 0 transparent, 0 0 0 transparent, 0 0 0 transparent;
    padding: 10px;
    min-height: 150px;
    margin-bottom: 10px;
}
.title{
    color:#0091C9;
}
.search-bar{
    margin-bottom: 20px;
}
.clear{
    clear:both;
}
.page-header{
    margin-top: 0px;
}
/** Pagelets */
#pagelet_fxBox{
    
}
#pagelet-download{
   background: url('../img/download_bg.png');   
   height:301px;
   margin-bottom: 10px;
   
   -moz-border-radius:0px 5px 5px 5px;
   -webkit-border-radius:0px 5px 5px 5px;
   -o-border-radius:0px 5px 5px 5px;
   border-radius:0px 5px 5px 5px;
}
.download-trans{
    background: #fff;
    width:290px;
    height:90px;
    margin:0 auto;
    opacity:0.9;
    padding-top: 10px;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    -o-border-radius:5px;
    color:#000;
}
#pagelet-download form{
    padding-top: 155px;
}
.download-trans .control-label{
    width:85px !important;
    color:#000;
}
.download-trans .controls{
    margin-left: 90px;
    color:#000;
}
.download-trans label,.download-trans input{
    color:#000;
}
.download-trans .input-prepend .add-on,.download-trans .input-append .add-on{
    background: #EEEEEE;
    border:1px solid #EEEEEE;
}
#pagelet-download .btn{
    margin-left: 210px;
    margin-top: 13px;
    background: 
    width:88px;
    
    background: #FAE04F;
    color: #000;
}
#pagelet-latest{
    border:1px solid #CCC;
    padding:10px 20px 10px 20px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    -o-border-radius:5px;
    border-radius:5px;
    
}
#pagelet-latest h4{
    padding-left: 0px;
    box-shadow:-10px 15px 10px -10px #CCCCCC;
    -moz-box-shadow:-10px 15px 10px -10px #CCCCCC;
    -webkit-box-shadow:-10px 15px 10px -10px #CCCCCC;
    -o-box-shadow:-10px 15px 10px -10px #CCCCCC;
    
}
#pagelet-latest ul{
    margin: 0px;
    
}
#pagelet-latest ul li{
    border-bottom: 1px solid #CCC;
    list-style: outside;
    margin-left: 15px;
    margin-top: 5px;
    padding-bottom: 5px;
}
#pagelet-latest ul li a{
    text-decoration: none;
    display: block;
}
#pagelet-latest ul li:last-child{
    border-bottom: none;
}
#pagelet-exchangerate{
    margin-bottom:10px;
}
.exhchange-table{
    background:#DBF0F5;
    background-image: linear-gradient(to top right, #DBF0F5,#DBF0F5,#DBF0F5,#DBF0F5,#82CBDC);
    background-image: -moz-linear-gradient(to top right, #DBF0F5,#DBF0F5,#DBF0F5,#DBF0F5,#82CBDC);
    background-image: -o-linear-gradient(to top right, #DBF0F5,#DBF0F5,#DBF0F5,#DBF0F5,#82CBDC);
    background-image: -webkit-linear-gradient(to top right, #DBF0F5,#DBF0F5,#DBF0F5,#DBF0F5,#82CBDC);
    padding:10px;
    -moz-border-radius:5px 0px 5px 5px;
    -webkit-border-radius:5px 0px 5px 5px;
    -o-border-radius:5px 0px 5px 5px;
    border-radius:5px 0px 5px 5px;
}
.exhchange-table .table-striped tbody tr:nth-child(2n+1) th{
    background:none;
    border-top: medium none;
    border-bottom: 1px solid #000;
    
    /* text-align: left; */
}
.exhchange-table .table-striped tbody tr:nth-child(2n+1) td{
    background: #fff;
}
.exhchange-table .table-striped tbody tr:nth-child(2n) td{
    background: #E8E8E8;
}
.exhchange-table .table-striped tbody tr td,.exhchange-table .table-striped tbody tr th{
 border-right: 1px solid #B7CACE; 
 color:#000;  
}
.exhchange-table .table-striped tbody tr td:last-child,.exhchange-table .table-striped tbody tr th:last-child{
    border-right: medium none;
}
.exhchange-table .table-striped tbody tr td{
    border-bottom:1px solid #D5D5D5;
}
.exchange-header{
    
}
.exchange-title,.exchange-date{
    float:left;
}
.exchange-title{
   color:#1E9ECF;
   font-size: 18px; 
}
.exchange-date{
    background: #FAE04F;
    padding:1px 10px 1px 10px;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    -o-border-radius:5px;
    color:#000;
    margin-left: 20px;
    margin-bottom: 5px;
    
}
.exchange-info{
    float:right;
    margin-right: 40px;
    color:#000;
}
.exhchange-table img{
    border-radius:36px;
    -webkit-border-radius:36px;
    -o-border-radius:36px;
    
}
.num-cell{
	text-align: right !important;
}
.text-small{
	font-size: 13px;
	font-weight: normal;
}
.home{
    color:#fff;
    text-transform: uppercase;
    font-style: italic;
    font-size: 11px;
    font-weight: bold;
    margin:7px 10px 0 0;
    float:right;
}
.home a{
    text-decoration: none;
    color:#fff
}
.lblUsdRate{
    font-size: 28px;
    margin: 10px;
}

.pretty-code{
    white-space: pre-wrap;
    float:left;
    width:610px;
    
}
.dark{
    background: #000;
    color:#FFF;
    white-space: pre-line;
    line-height: 18px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    -o-border-radius:5px;
    border-radius:5px;
    border:1px solid #000;
    width:590px;
    min-height: 140px;
    
}

.login-form{
   
    
}
.table th{
    text-align: center;
}
.table th.txt-right, .table td.txt-right{
    text-align: right;
}
.table th.txt-center, .table td.txt-center{
    text-align: center;
}
.table th.txt-left, .table td.txt-left{
    text-align: left;
}
/*******
*  Alert
* 
*/
.alert{
    width:300px !important;
    -moz-border-radius:0px 0px 4px 4px;
    -webkit-border-radius:0px 0px 4px 4px;
    -o-border-radius:0px 0px 4px 4px;
    border-radius:0px 0px 4px 4px;
    margin:0 auto;
    z-index: 999;
    position: fixed;
    left:40%;
    opacity:0.9;
}


/**
* Footer
*/
.footer{
    border-top: 5px solid #B7CAD0;
    height: 75px;
    background: #CCE1E6;
    bottom:0;
    width:100%
    
}
.mmk_sdr{
    font-family: Zawgyi-One;
    font-size: 12px;
    text-align: center;
}
#current_date{
    position: relative;
    top: -20px;
}
.footer .container{
    padding-top: 20px;
    color:#333;
    text-shadow: 0 0 0 #333333;
}
.mmksdr{
   left: -1px;
    position: relative;
}
.usd_sdr{
   padding-right: 5px;
}
.mmk{
  position: relative;
  left: 19px;

}
.usd{
  position: relative;
  left: 13px;
}
.sdr-date{
    font-family: zawgyi-one;
    font-size: 13px;
}
.sdr-input{
    padding-left: 20px;
}